@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
body{
    padding: 0;
    margin: 0;
    font-family: "Outfit", sans-serif;
    background: #000;
    background-image: radial-gradient(circle at 20% 30%, rgba(15, 23, 42, 0.15) 0%, transparent 40%), radial-gradient(circle at 80% 70%, rgba(30, 41, 59, 0.15) 0%, transparent 40%), radial-gradient(circle at 50% 20%, rgba(71, 85, 105, 0.1) 0%, transparent 30%), radial-gradient(circle, rgba(255, 255, 255, 0.2) 1px, transparent 1px), radial-gradient(circle, rgba(255, 255, 255, 0.2) 1px, transparent 1px);
    background-position: 0 0, 0 0, 0 0, 0 0, 30px 30px;
    background-size: auto, auto, auto, 50px 50px, 50px 50px;
    background-repeat: no-repeat, no-repeat, no-repeat, repeat, repeat;
    color: #ffffff;
}
.main{
  width: 93%;
  padding: 0;
  margin: 0 auto;
  border:0px solid;
}
a{
    color: #000;
    text-decoration: none;
}
a:focus, a:hover {
    color: #000;
    text-decoration: none;
}
img{
    max-width: 100%;
}

ul, p{
    margin: 0;
    padding: 0;
}
li{
    list-style: none;
}

@font-face {
  font-family: 'MarysonRough';
  src: url('../fonts/MarysonRough_PERSONAL_USE_ONLY.otf') format('opentype'),
       url('../fonts/MarysonRough_PERSONAL_USE_ONLY.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}



/* top head section start */
.top-add p{
    font-size: 20px;
    font-weight: 400;
    padding: 12px 0 9px;
    text-transform: capitalize;
    text-align: center;
    border-bottom: 1px solid #ec8b23;
}
.top-head-2{
    padding:0;
    display: flex;
    align-items: center;
}
.top-head-left-1{
    font-size: 20px;
    font-weight: 400;
    padding: 7px 0 5px;
    text-transform: capitalize;
}
.top-head-right{
    padding:0;
}
.top-head-right-1{
    padding:12px 0 12px;
    font-size: 19px;
    font-weight: 400;
    text-transform: capitalize;
    text-align: center;
}
.top-head-right-1 ul li{
    padding: 7px 12px;
    color: #ffffff;
    display: inline-block;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0 2px;
    font-size: 16px;
    background: #ec2327;
}
.top-head-right-1 ul li a{
    color: #fff;
}
.top-head-right-1 li i{
    padding: 0 6px 0 0;
    color: #fff;
    font-size: 15px;
}
.top-head-right-1 li:nth-child(2){
    background: #11c002;
}
.top-head-right-1 li:nth-child(2) a{
    color: #fff;
}
.top-head-right-1 li:nth-child(2) i{
   font-size: 18px;
}
/* top head section end */




/* header section start */
.header-logo-right{text-align: right;}
.head-right3 ul li{
    padding: 7px;
    display: inline-block;
    font-weight: 500;
    text-transform: uppercase;
    border-radius: 30px;
    font-size: 22px;
}
.head-right3 ul li span{
    color: #ec2327;
    font-size:45px;
}
.head-right3 ul li a{
    color: #fff;
    background: #ec2327;
    padding: 7px 15px 7px;
    border-radius: 50px;
    font-size: 18px;
}
.head-right3 li p{
    font-size: 30px;
    text-transform: capitalize;
}
.head-right3 li p svg{width: 35px;height: 35px;}
.head-right4 ul li{
    background: #ffffff;
    font-size: 21px;
    padding: 4px 18px;
    border-radius: 50px;
    display: inline-block;
    text-transform: capitalize;
    color: #ec2327;
    font-weight: 600;
}

.head-right4 li:nth-child(2){
    background: #ec2327;
    color: #fff;
    margin: 0 7px;
    border-radius: 0;
}
.head-right4 li:nth-child(3){
    background: #ec8b23;
    color: #fff;
}
.head-right4 li i{
    padding: 0 5px 0 0;
    font-size: 16px;
    font-weight: 300;
}
.head-right4 li:hover:nth-child(2){
    box-shadow:inherit;
}
/* header section end */




/* top service list section start */
.top-list-1 ul li{
  display:inline-block;
  padding: 0 15px;
}
.top-list-1 ul li i{
  color: #7e0407;
  font-size: 25px;
  background: #ec8b23;
  width: 60px;
  height: 60px;
  line-height: 60px;
  border-radius: 50px;
}
.top-list-1 ul li span{
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
  padding:0 0 0 12px;
  display: inline-flex;
}
/* top service list section end */

/* banner section start */
.banner img{
  width:100%;
}
/* banner section end */


/* services section start */
.services{
  position: relative;
}
.sv1{
  padding: 12px;
}
.sv2{
    background: #ed8c25;
    text-align: center;
    padding: 28px 0 0;
    border-radius: 500px;
    width: 100%;
    height: 300px;
}
@keyframes rotate{
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
.sv2 img{
    border-radius: 100%;
    width: 72% !important;
    border: solid 6px #ffffff;
}
.sv2:hover img {
    transition: 0.5s ease all;
    animation: fade-in-down 0.8s ease;
}
@keyframes fade-in-down {
  0% {
    opacity: 0;
    transform: translateY(-10px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.sv2 span {
    font-size: 18px;
    color: #ec2329;
    font-weight: 600;
    text-transform: capitalize;
    padding: 2px 10px 3px;
    display: block;
    background: #fff;
    margin: 15px 0;
}
.sv2 a {
    padding: 4px 12px 3px 5px;
    background: #ec2329;
    display: inline-block;
    border-radius: 50px;
    width: 35px;
    height: 48px;
    line-height: 37px;
}
.sv2 a svg {width: 25px;height: 25px;fill: #fff;}

/* services section end */


/* about us section start */
.about-title{
  padding: 0 0 15px;
  text-align: center;
}
.about-title strong{
  font-weight: 500;
  font-size: 55px;
  display: block;
  font-family: 'MarysonRough', cursive;
  text-transform: uppercase;
}
.about p{
  line-height: 30px;
  font-weight: 200;
  padding: 8px 0;
  font-size: 16px;
}
.about p b{
  color: #ec8b23;
  font-weight: 300;
}
.about strong{
  color: #ec8b23;
  font-weight: 400;
  padding: 0 0 0 6px;
  font-size: 20px;
  border-left: 5px double #ec8b23;
}
.about ul {
  padding: 5px 0;
}
.about ul li{
  font-size: 16px;
  color: #ffffff;
  margin: 10px 0px;
  padding: 7px 15px 9px;
  font-weight: 300;
  position: relative;
  border: 1px dashed #ed8c25;
  border-radius: 50px;
  width: fit-content;
}
/* about us section end */

/* awards section start */
.award-1{
    padding: 12px;
}
.award-2{
    padding: 0;
}
.award-2 img{
  width:100%;
}
.bottm-add1{
  
padding: 25px 0 0;
}
.bottm-add1 strong{
   font-size: 22px;
   font-weight: 800;
   text-transform: uppercase;
   display: block;
   text-align: center;
   color: #fff;
   padding: 10px 12px 9px;
   background: repeating-linear-gradient(320deg, #ed8c25, #ed6f25 40px);
}
.bottm-add1 a{
   display: block;
}
/* awards section end */


/* add section start */
.add-sec2 p{
    
font-size: 17px;
    
font-weight: 400;
    
text-transform: capitalize;
    
line-height: 27px;
    
padding: 5px 0;
}
.add-sec2 b{
    font-size: 25px;
    color: #ed8c25;
    animation: blk 1s infinite;
    text-shadow: 0 0 10px #ed8c2587;
    padding: 5px 0 0;
    display: block;
}
@keyframes blk {
   
    50% {
         color: #fffbff;
    }

}

/* add section end */


/* services section start */
.srv{
    overflow: hidden;
}
.srv-left{
    padding: 12px;
}
.services-1{
  padding: 50px 12px 20px;
}
.service_img {
    position: relative;
    padding: 0;
}
.service_img img {
    border: 8px solid #ec2329;
    border-radius: 93%;
    width: 245px;
    height: 245px;
    overflow: hidden;
    animation-duration: 1s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
    animation-name: pulse2;
}
@keyframes pulse2 {
  0% {
            box-shadow: 0 0 0 0 #fffbff; }
  100% {
            box-shadow: 0 0 0 20px rgba(21, 101, 192, 0); } 
} 
.service_img::after {
    position: absolute;
    content: '';
    background-image: url(../images/service-before.png);
    background-position: center;
    top: -48px;
    animation: rotate 8s linear infinite;
    background-size: contain;
    background-repeat: no-repeat;
    width: 337px;
    z-index: -1;
    margin: 0 auto;
    display: block;
    text-align: center;
    height: 337px;
    left: 0;
    right: 0;
}


@keyframes rotate {
 0%{
    transform: rotate(0deg);
   }
100%{
    transform: rotate(360deg);
   }
}
.service_card_content p {
    font-size: 26px;
    font-weight: 200;
    padding: 55px 0 0;
    text-transform: capitalize;
    color: #ed8c25;
    display: block;
    font-family: 'MarysonRough', cursive;
}

.service_card_content .srv-text{
   line-height: 30px;
   font-weight: 200;
   font-size: 16px;
}
.srv-right{
    padding: 12px;
}
.srv-list-title{
   text-align: center;
   padding: 0 0 12px;
}
.srv-list-title strong{
   font-weight: 500;
   font-size: 40px;
   display: block;
   font-family: 'MarysonRough', cursive;
   text-transform: uppercase;
}
.srv-right-1 ul{
  padding: 12px 0;
  border-left: 1px dashed #ed8c25;
}
.srv-right-1 ul li{
    margin-bottom: 15px;
    padding: 8px 10px;
    text-align: left;
    border-radius: 0 40px 0 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #ed8c25;
    position: relative;
    z-index: 0;
}
.srv-right-1 ul li span{
    color: #fff;
    display: block;
    text-transform: capitalize;
    font-size: 18px;
    font-weight: 500;
}
.srv-right-1 ul li a{
    color: #fff;
    background: #ec2329;
    border-radius: 100%;
    font-size: 18px;
    width: 45px;
    height: 45px;
    line-height: 39px;
    text-align: center;
}
.srv-right-1 ul li a svg{
    
width: 25px;
    
height: 25px;
    
fill: #fff;
}
.choose-1{
  padding: 12px;
}
.counter-box {
    padding: 0px 0px 45px;
    position: relative;
    z-index: 1;
}
.counter-box:before {
    content: "";
    position: absolute;
    bottom: 16px;
    right: 0px;
    left: 0px;
    margin: 0 auto;
    z-index: -2;
    width: 100%;
    height: 135px;
    border-radius: 0 0 50% 50%;
    border: 1px dashed #ed8c25;
}
.counter-box2 {
    text-align: center;
    margin: 0 auto;
    padding: 11px 10px 10px;
    position: relative;
    z-index: 1;
    width: 158px;
    height: 158px;
    border-radius: 50%;
}

.icon-box {
    display: inline-block;
    font-size: 33px;
    color: #fffbff;
    width: 75px;
    height: 75px;
    line-height: 73px;
    background: #ed8c25;
    border-radius: 50%;
    box-shadow: 0 0 0 15px #ffffff1a;
    border: 3px solid #ffffff;
}
.counter-main .counter-box2 .count-name {
    font-size: 18px;
    font-weight: 400;
    color: #ffffff;
    text-transform: capitalize;
    padding: 22px 0 0;
}

.counter-box2 strong{
     font-size: 30px;
     font-weight: 700;
     color: #d98022;
     display: block;
}
/* services section end */


/* testimonial section start */
.testi-1{
  padding: 12px 40px 12px 12px;
}
.client-info {
    padding: 0 0 30px;
    text-align: right;
}

.client-info strong {
    font-weight: 400;
    font-size: 22px;
    color: #fff;
    text-transform: capitalize;
    display: block;
}

.client-info span {
    letter-spacing: 2px;
    font-size: 15px;
    color: #ed8c25;
    text-transform: uppercase;
    font-style: italic;
}

.testi-4{
  padding: 38px 0 0px 30px;
  position: relative;
  border-left: 5px solid #fffbff;
  border-bottom: 5px solid #fffbff;
}
.testi-4:before{
    content: "";
    border-top: 5px solid #fffbff;
    width: 78px;
    position: absolute;
    top: 0;
    left: 0;
}
.testi-4 p{
    line-height: 30px;
    font-weight: 200;
    font-size: 16px;
    padding: 7px 0 20px;
} 
.testi-4 strong{
    font-weight: 600;
    font-size: 17px;
    text-transform: uppercase;
    color: #ed8c25;
    display: block;
} 
.testi-4 span i{
    font-size: 50px;
    color: #ec2329;
}
.left-quote{position: absolute;top: -25px;left: 66px;}
.right-quote{
   position: absolute;
   bottom: -34px;
   right: -29px;
}
/* testimonial section end */

/* main services section start */
.main-sv-sec{
  overflow: hidden;
}
.main-sv-1{
  padding: 12px;
}
.main-sv-2{
    text-align: center;
    padding: 60px 25px 100px;
    border-radius: 500px;
    margin: 10px 0 !important;
    position: relative;
    border: 1px dashed #ed8c25;
    box-shadow: 0 0 11px #ed8c2554;
}
.main-sv-2:before {
    position: absolute;
    content: '';
    width: 90%;
    height: 94%;
    border: 1px dashed #ed8c25;
    left: 0;
    top: 17px;
    border-radius: 300px;
    z-index: -1;
    right: 0;
    margin: 0 auto;
}
.main-sv-img{
  position: relative;
  width: 150px;
  height: 150px;
  line-height: 150px;
  background: #010102;
  border-radius: 50%;
  margin: 0 auto;
  box-shadow: inset 0 0 20px 0px #ed8c25;
}
.main-sv-img::after {
    position: absolute;
    content: "";
    width: 179px;
    height: 193px;
    background-image: url(../images/sun-image-png.png);
    background-repeat: no-repeat;
    left: -16px;
    z-index: -1;
    background-position: center center;
    animation: 24s linear 0s infinite normal none running rotate;
    top: -23px;
}
.main-sv-img svg {
  width: 80px;
  height: 80px;
}
.main-sv-2:hover .main-sv-img img {
    scale: 1.05;
    transform: rotateZ(10deg);
}
.main-sv-4 {
  padding: 0;
}
.main-sv-4 span{
  display: block;
  color: #ed8c25;
  font-size: 20px;
  padding: 40px 0 5px;
  font-weight: 600;
  text-transform: capitalize;
  text-align: center;
}
.main-sv-4 p{
  color: #ffffff;
  line-height: 30px;
  font-weight: 200;
  font-size: 16px;
}
/* main services section end */

/* copy section start */
.copy-right p{
  color: #fff;
  font-size: 12px;
  line-height: 19px;
  font-weight: 200;
}
.copy-right span{
  font-size: 15px;
  font-weight: 400;
  padding: 5px 0 30px;
  display: block;
}
/* copy section end */


.icon-fixed-mobile{
  position:fixed;
  width:100%;
  height: auto;
  display: none;
  z-index:9;
  bottom: 15px;
  top: auto;
  left: 0;
  right: 0;
  background: #00000075;
  padding: 6px 9px;
}
.mobile-icon{
  width:30%;
}
.mobile-icon a span{
  height:50px;
  width:50px;
  background:red;
  border-radius:50%;
  line-height: 49px;
  text-align:center;
  color:#fff;
  margin: 0 auto;
}
.mobile-icon a span .bi{
  height: 26px;
  width: 26px;
  transform: rotate(135deg);
  animation: anim 1s infinite;
}
.whatsapp-icon{
  width: fit-content;
  margin: 0 0 0 auto;
}
.whatsapp-icon a{
  background: #069f06;
  width: fit-content;
  height: 50px;
  position: relative;
  line-height: 44px;
  padding: 2px 22px 1px 48px;
  color: #fff;
  font-weight: 600;
  margin: 0 0 0 auto;
  font-size: 20px;
  border-radius: 30px 0 0 30px;
  text-transform: uppercase;
}
.whatsapp-icon a span{
  height: 39px;
  width: 37px;
  background:#fff;
  color:green;
  top: 5px;
  position: absolute;
  text-align: center;
  left: 6px;
  line-height: 34px;
  border-radius: 50%;
}
.whatsapp-icon a span .bi{
  height: 23px;
  width: 23px;
  animation: anim 1s infinite;
} 

@keyframes anim {
    10% {
        rotate: 10deg;
    }
    15% {
        rotate: -10deg;
    }
    20% {
        rotate: 10deg;
    }
    25% {
        rotate: -10deg;
    }
    30% {
        rotate: 10deg;
    }
    35% {
        rotate: -10deg;
    }
    40% {
        rotate: 10deg;
    }
    45% {
        rotate: -10deg;
    }
    50% {
        rotate: 0deg;
    }
}

@media (max-width: 767px){
.top-add p {font-size: 15px;}
.top-head-right-1 {padding: 0;}
.header-logo-right{text-align: center;}
.sv2 span {font-size: 16px;padding: 2px 6px 3px;}
.about-title strong {font-size: 38px;}
.award-1:nth-child(2){order: 1;}
.bottm-add1 strong {font-size: 15px;padding: 7px 12px 6px;}
.head-right3 li p {font-size: 20px;}
.head-right3 ul li {font-size: 14px;padding: 7px 2px;}
.top-list-1 ul li i {width: 40px;height: 40px;line-height: 40px;font-size: 20px;}
.top-list-1 ul li {padding: 0 3px;}
.top-list-1 ul li span {font-size: 13px;}
.bottm-add1 {padding: 10px 0 0;}
.bottm-add1 strong {font-size: 15px;padding: 7px 10px 6px;}
.head-right3 ul li span {font-size: 35px;}
.head-right3 ul li a {padding: 5px 10px 5px;font-size: 12px;}
.head-right4 ul li {font-size: 18px; padding: 4px 15px 5px;}
.head-right3 li p svg {width: 25px;height: 25px;}
.copy-right span {padding: 5px 0 60px;}
.about-design, .main-sv-sec {padding-bottom: 0 !important;}
.icon-fixed-mobile {display:block;}

}


@media only screen and (min-width: 768px) and (max-width: 991px) {

.header-logo-right{text-align: center;}
.sv2 span {font-size: 16px;padding: 2px 6px 3px;}
.about-title strong {font-size: 50px;}
.award-1:nth-child(2){order: 1;}
.bottm-add1 strong {font-size: 21px;}
.head-right3 li p {font-size: 25px;}
.head-right3 ul li { font-size: 19px;}
.top-list-1 ul li i {width: 40px;height: 40px;line-height: 40px;font-size: 20px;}
.top-list-1 ul li {padding: 0 3px;}
.top-list-1 ul li span {font-size: 13px;}
.service_img::after {}


}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
.sv1 {padding: 6px;}
.sv2 span {font-size: 14px;}
.sv2 {padding: 22px 0 0; height: 265px;}
.head-right3 li p {font-size: 21px;}
.head-right3 ul li {font-size: 18px;padding: 2px;}
.head-right3 ul li span {font-size: 33px;}
.head-right3 ul li a {padding: 6px 15px 7px;font-size: 16px;}
.top-list-1 ul li {padding: 0 5px;}
.top-list-1 ul li span {font-size: 16px;}
.head-right4 ul li {font-size: 18px;padding: 4px 15px;}
.bottm-add1 strong {font-size: 17px;}
.bottm-add1 {padding: 18px 0 0;}
.main-sv-1 {padding: 8px;}
.main-sv-4 span {font-size: 14px;}

}




@media only screen and (min-width: 1201px) and (max-width: 1340px) {

}


@media (max-width: 575px) and (min-width: 0px) {
.head-right3 ul li:nth-child(1){display: block;}
.head-right3 ul li {padding: 0;}
.about-title strong {font-size: 28px;}
.head-right4 ul li {font-size: 13px;padding: 6px 12px 5px;margin: 4px 0;}
.head-right4 li:nth-child(2) {margin: 0 0px}
.bottm-add1 strong {font-size: 11px;padding: 7px 5px 6px;}
.add-sec2 b {font-size: 20px;}
.add-sec2 p {font-size: 16px;}
.top-list-1 ul li {padding: 5px 3px;}
.top-list{padding-top: 8px !important;}
.main-sv-2 {padding: 60px 45px 100px;}

}



@media (max-width: 420px) and (min-width: 0px) {
.about-title strong {font-size: 21px;}
.about-title img{width: 200px;}
.bottm-add1 strong {font-size: 16px;}
.award-1{width: 100%;}
.top-add p {font-size: 13px;padding: 8px 0 5px;}
.top-head-left-1 {font-size: 16px;}
.sv2 {: 18px 0 0;height: 245px;}
.sv2 span {font-size: 13px;padding: 2px 5px 2px;}
.add-sec2 b {font-size: 18px;}
.add-sec2 p {font-size: 15px;padding: 3px 0;}
.top-list-1 ul li i {width: 30px;height: 30px;line-height: 32px;font-size: 15px;}
.top-list-1 ul li span {font-size: 12px;}
.srv-list-title strong {font-size: 30px;}
.service_card_content p { font-size: 22px;}
.service_img::after {top: -30px;width: 300px;height: 300px;}
}